BANK FAMA - Bug #172

[FAMA] - ESS Final Setting-Gagal Create
02/01/2021 05:34 PM - ericsson ericsson

Status: Closed Start date: 02/01/2021
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear team dev,

mohon bantuannya untuk dilakukan pengecekan ESS PMS Final tidak dapat melaukan create pengajuan,
semua table ESS sudah disetting.
Terima Kasih.

History

#1 - 02/02/2021 09:51 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 02/04/2021 09:58 AM - Alip Sudin
- File clipboard-202102040958-bpz03.png added

#3 - 02/04/2021 10:00 AM - Alip Sudin

- Assignee changed from Alip Sudin to ericsson ericsson

Flow pada ess tidak nyambung semua action tidak dapat di lakukan Mohon untuk di benarkan flownya
TerimaKasih

#4 - 02/04/2021 11:37 AM - ericsson ericsson
- File clipboard-202102041136-0k9gl.png added
- Status changed from Assigned to Revise

- Assignee changed from ericsson ericsson to Alip Sudin

dear alip,

1. untuk ESS PMS Final, hasil kerja/KPI tidak ngeload, sudah saya add secara manual juga masih tidak bisa.
2. saat create juga masih belum ada respon.

Terima kasih.

#5 - 02/16/2021 10:22 AM - ericsson ericsson

- Status changed from Revise to Closed

Files

clipboard-202102011734-dtkts.png 137 KB 02/01/2021 ericsson ericsson
clipboard-202102040958-bpz03.png 120 KB 02/04/2021 Alip Sudin
clipboard-202102041136-0k9gl.png 74.9 KB 02/04/2021 ericsson ericsson
